# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: Qualiteam
moduleName: 'AMP - Accelerated Mobile Pages'
description: 'Accelerated Mobile Pages (AMP) is an online publishing format that is optimized for mobile web browsing. The module provides AMP versions of home page and category pages. For more info about AMP project, see https://ampproject.org.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
autoloader:
    - vendor/autoload.php
